{% extends "layout/admin.html" %}
{% block page_title %}Agregar contenido{% endblock %}
{% block title %}Agregar contenido{% endblock %}
{% block content %}
<div class="row">
    <div class="col s12 m6">
        <ul class="collection with-header">
            <li class="collection-header"><h4>General</h4></li>
            <li class="collection-item">
                <b>Página basica</b>
                <a href="{% url 'nodes_page' web_pk 'p' %}" class="secondary-content"><i class="fa fa-plus"></i></a>
            </li>
            <li class="collection-item">Formulario de contacto
                <a href="{% url 'nodes_form' web_pk 'fc' %}" class="secondary-content"><i class="fa fa-plus"></i></a>
            </li>
            <li class="collection-item">Post de blog
                <a href="{% url 'nodes_page' web_pk 'e' %}" class="secondary-content"><i class="fa fa-plus"></i></a>
            </li>
            <li class="collection-item">Categoria
                <a href="{% url 'nodes_page' web_pk 'c' %}" class="secondary-content"><i class="fa fa-plus"></i></a>
            </li>
            <li class="collection-item">Galeria de fotos
                <a href="{% url 'nodes_page' web_pk 'g' %}" class="secondary-content"><i class="fa fa-plus"></i></a>
            </li>
            <li class="collection-item">Landing Page
                <a href="{% url 'nodes_landing' web_pk %}" class="secondary-content"><i class="fa fa-plus"></i></a>
            </li>
            <li class="collection-item">Blog
                <a href="{% url 'nodes_page' web_pk 'b' %}" class="secondary-content"><i class="fa fa-plus"></i></a>
            </li>
        </ul>
        <p><b>Copy img node -> node</b>/ci/(origin)</p>
        <p><b>Add img node -> node</b>/ni/(origin)</p>
        <p><b>Copy img picture -> node</b>/cp/(origin)</p>
    </div>
    <div class="col s12 m6">
        {% if template_type == 't' %}
        <ul class="collection with-header">
            <li class="collection-header"><h4>Agencia de viajes</h4></li>
            <li class="collection-item">Tours & Paquetes
                <a href="{% url 'nodes_tour' web_pk %}" class="secondary-content"><i class="fa fa-plus"></i></a>
            </li>
            <li class="collection-item">Categoria de tour o Paquete
                <a href="{% url 'nodes_page' web_pk 'c' %}" class="secondary-content"><i class="fa fa-plus"></i></a>
            </li>
            <li class="collection-item">Formulario de reserva de tour
                <a href="{% url 'nodes_form' web_pk 'ft' %}" class="secondary-content"><i class="fa fa-plus"></i></a>
            </li>
        </ul>
        {% elif template_type == 'h' %}
        <ul class="collection with-header">
            <li class="collection-header"><h4>Hotel & Hostal</h4></li>
            <li class="collection-item">Habitaciones
                <a href="{% url 'nodes_room' web_pk %}" class="secondary-content"><i class="fa fa-plus"></i></a>
            </li>
            <li class="collection-item">Formulario de reserva de habitación
                <a href="{% url 'nodes_form' web_pk 'fr' %}" class="secondary-content"><i class="fa fa-plus"></i></a>
            </li>
        </ul>
        {% elif template_type == 's' %}

        {% endif %}
    </div>
</div>
{% endblock %}